﻿
/* ESTILOS DE LA PLANTILLA */
html {}
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #E4E4E4;
	font-weight: normal;
	word-spacing: 1pt;
	background-color: #2A2A2A;/*2A2A2A*/
	/* Prevent font scaling in landscape - iPhone <p> tag */
	-webkit-text-size-adjust: 100%;
}
div.querpo {}
.page{width: 100%;}

.header{position:relative; text-align:center; height: 60px; 
		background-image: linear-gradient(#454545, #000000);}
	.logo{position:relative; display: inline-block; width: 216px; height:60px;}

	.headlink{display: none; position: relative; height: 60px;}
		.headlink ul{margin:0px; padding:0px;}
		/*ajusta esta 3 veses para las linkas en la cavesa. width 19% con linka login*/
		.headlink li {
			list-style-type:none; float:left; font-family: Arial, Helvetica, sans-serif; width:24.5%; height:60px; text-align:center; line-height:55px;
			transition: transform .2s cubic-bezier(.26,1.39,1,1.3);
		}
		.headlink li:hover{transform: scale3d(1.2, 1.2, 1);}

.mmenu{display: inline; position: absolute; top: 0px; left: 0px; height: 60px; width: 101px;}

.headlinkmobile{display: none; position: absolute; width: 150px; top: 60px; left: 0px; background-color: #000000;}
.headlinkmobile ul{margin:0px; padding:0px;}
.headlinkmobile li {list-style-type: none; float: none; font-family: Arial, Helvetica, sans-serif; width: 150px; height: 60px; text-align: center; line-height: 55px; background-image: url('graphics/headbak1c.jpg');}

/* ########## SPANISH ############ */
.headlink li.spaces-left-es {padding: 17px 10px 15px 10px;}
.headlink li.spaces_sp {padding: 17px 10px 15px 10px;}

.headlink ul li a.hone:visited, .headlinkmobile ul li a.hone:visited{
font-size: 17px; 
color: #ECECEC; 
text-transform:uppercase; 
text-decoration:none; 
font-weight: bold; 
}

.headlink ul li a.hone:link,  .headlinkmobile ul li a.hone:link {
font-size: 17px; 
color: #ECECEC; 
text-transform:uppercase; 
text-decoration:none; 
font-weight: bold; 
}

.headlink ul li a.hone:hover, .headlinkmobile ul li a.hone:hover{
color: #CACACA; 
text-transform:uppercase; 
text-decoration:none; 
}

.headlink ul li a.hone:active, .headlinkmobile ul li a.hone:active{
color: #CACACA; 
text-transform:uppercase; 
text-decoration:none; 
}

.centerbody {
	padding: 30px 40px 40px 40px;
	margin: 0px;
	clear:both;
}
p{
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-variant: inherit;
	text-transform: inherit;
}
h1{
	font-weight: normal;
	font-family: "Futura Lt BT", sans-serif;
}
h2{
	font-weight: normal;	
	font-family: "Futura Lt BT", sans-serif;
}
h3{
	font-weight: normal;	
	font-family: "Futura Lt BT", sans-serif;
}
h4{
	font-weight: normal;
	font-family: "Futura Lt BT", sans-serif;
}

.mbod{
	background-color: #000000;
	width: 986px;
	height: 540px;
}
.host2-es{
	padding: 25px 40px 15px 40px;
	color: #000000;
	float:left;
	width: 550px;
}


.pagetitle{
	text-transform: uppercase;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
}
.pagehead{}
.rtmain{
	text-align: left;
	padding: 20px 30px 0px 0px;
}


.lginpg1ES{
	min-height:600px;
	background-color: #99CCFF;
	background-image: url('graphics/lgin1-es.jpg');
	background-repeat: no-repeat;
}



.lginpg3ES{
	display: inline-block;
}


.lginpg4ES{
	display: inline-block;
}





.cufrm2{
	padding-right: 6px;
}

.NombrePAD{padding-right: 5px;}



.cufrmtopic{width: 404px;}

.cufrmimp{width:    345px;}
.cufrmimpES{width:  329px;}
.cufrmimpES2{width: 411px;}









.cupg1ES{
	padding-top: 32px;
	padding-left: 26px;
	height: 768px;
	background-color: #EEF9FD;
	background-image: url('graphics/conu1-es.jpg');
	background-repeat: no-repeat;
	text-align: left;
	color: #514337;
	font-size: 42px;
	font-family: "Futura Lt BT", sans-serif;
}

.cupg3{
	padding-top: 80px;
	width: 352px;
}
.cupgsent{
	text-align: left;
	padding: 10px;
	width: 300px;
	background-color: #191919;
	color: #FFFFFF;
}



.copg{
	background-color: #063168;
	background-image: url('graphics/copg1.jpg');
	background-repeat: no-repeat;
	background-position: 68px top;
	background-size: 80% auto;
}
.copg2{margin:0 auto; width: 100%;}
.copg3{}
.copg4{}
.copg5{}
.copg6{}

.copgES{padding-bottom: 40px; background-color: #063168; background-image: url('graphics/copg1-es.jpg'); background-repeat: no-repeat;}
.copg3ES{padding: 16px 0px 0px 280px; color: #C0C0C0;}
.copg4ES{padding: 16px 0px 0px 280px; color: #D0D0D0;}
.copg5ES{padding: 16px 0px 0px 280px; color:#E0E0E0;}
.copg6ES{padding: 16px 0px 0px 280px; color: #F0F0F0;}
.copg7ES{padding: 16px 0px 0px 280px; color: #FFFFFF;}
.copg8ES{padding: 16px 0px 0px 280px; color: #FFFFFF;}


.tranpgES{
	padding-bottom: 40px;
	background-color: #000000;
	background-image: url('graphics/trsp2-es.jpg');
	background-repeat: no-repeat;
}


.seopgES{
	background-image: url('graphics/wmark1-es.jpg');
	background-repeat: no-repeat;
}




.flashpgES{
	padding-bottom: 40px;
	background-color: #000000;
	background-image: url('graphics/flsh_1-es.jpg');
	background-repeat: no-repeat;
}



.ecommpageES{
	background-image: url('graphics/ecomm1-es.jpg');
	background-repeat: no-repeat;
	text-align: left;
}

.ecommtit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #E74678;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #000000;
	width: 500px;
	padding: 20px;
	margin: 0px 0px 0px 0px;
}





.goldcatES{
	width: 162px;
	float: left;
	top: -18px;
	right: -442px;
	position: relative;
}












.price1-es{
	width: 240px;
}






.addtcart-es{
	width: 330px;
	margin-top: 22px;
	margin-bottom: 3px;
	/*background: #00ccee;*/
}


.addtcartbutt-es{
	 width:146px;
	 /*background: #00ff00;*/
}


.addtcartck-es{
	width: 179px;
	/*background: #CC3300;*/
}


.addtcartcktxt-es{
	width: 154px;
	padding-top: 2px;
}

.leftbody{
	float: left;
	width: 753px;
	padding-bottom: 15px;
}

/*general*/

a.regwhi:link{
	text-decoration: none;
	color:#99CCFF;
}
a.regwhi:visited{
	text-decoration: none;
	color:#99CCFF;
}
a.regwhi:active{
	text-decoration:underline; 
	color:#99CCFF; 
}
a.regwhi:hover{
	text-decoration:underline;
	color:#99CCFF;
}



/*servicios*/

a.cat:link{
	text-decoration: none;
	color: #ECECEC;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}
a.cat:visited{
	text-decoration: none; 
	color: #ECECEC; 
	text-transform: uppercase; 
	font-weight: bold;
	font-size: 10px;
}

a.cat:active{
	text-decoration: none; 
	color: #CACACA; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 10px;
}
a.cat:hover{
	text-decoration: none;
	color: #CACACA;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}





.services .ser-es{
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	border-color: #666666 #333333 #333333 #666666;
	width: 295px;
	height: 325px;
	text-align: center;
	overflow: hidden;
	background-image: url('graphics/tboxbak-blk.png');
}


.services .sermorin{
	display: block;
	margin: 8px 0px 0px 85px;
	width: 125px;
	height: 30px;
	background-image: url('graphics/buttbchico.jpg');
	background-color: red;
	background-repeat: no-repeat;
	padding: 10px 0px 0px 0px;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}








.foot{position: relative; text-align:center; margin-top: 12px; margin-bottom: 25px;}
	.foot2{}
		.foot ul{padding:0px;}
		.foot li{padding-top:20px; padding-bottom:20px; display:block; list-style-type:none; 
				font-family: Arial, Helvetica, sans-serif; word-spacing: 1pt;}
		.foot li.en{background-image: linear-gradient(#363636, #000000);}
		.foot li.sep{display:none;}

		/*.foot2 li{transition: transform .2s cubic-bezier(.26,1.39,1,1.3);}*/
		/*.foot2 li:hover{transform: scale3d(1.2, 1.2, 1);}*/



.foot ul li.foottxt1{margin: 0px 0px 0px 0px; padding: 11px 0px 11px 0px; background: #000000 url('graphics/headbak1b.jpg') repeat-x;}/* background:orange;*/
.lang{display:inline-block; height: 35px;}/* background:lime;*/
.langtxt{padding-top: 10px; padding-left: 10px;}

.foot ul li a.ftwo:link    {font-size: 17px; color: #ECECEC; text-transform:uppercase; text-decoration:none; font-weight:bold;}
.foot ul li a.ftwo:visited {color: #ECECEC;}
.foot ul li a.ftwo:hover   {color: #CACACA;}
.foot ul li a.ftwo:active  {color: #CACACA;}

.foot ul li a.fone:link    {font-size: 17px; color: #ECECEC; text-transform:uppercase; text-decoration:none; font-weight: bold;}
.foot ul li a.fone:visited {color: #ECECEC;}
.foot ul li a.fone:hover   {color: #CACACA;}
.foot ul li a.fone:active  {color: #CACACA;}

.copyr{width:100%; padding: 20px 0px 20px 0px; text-align:center; color: #485055; margin-bottom: 25px;}

.foot ul li.foottxt1SP{color: #9FA7AD; width: 166px; margin: 0px 0px 0px 20px;	padding: 20px 0px 20px 20px;}/*background-color: #FF3300;*/
.foot li.sp{margin: 0px 0px 0px 35px; padding: 20px 0px 20px 20px;}
.footicon2SP{padding-top: 5px; color: #485055; }

td {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666 ; font-weight: normal; word-spacing: 1pt;}

div.quevra {
	clear: both;
	line-height: 0;
	height: 0;
}
.bgtemp{
	background-color: #FF3300;
}
/* ############################################ */
a:link     {text-decoration: underline; color: #CCCCCC;}
a:visited{text-decoration: underline; color: #CCCCCC;}
a:active {text-decoration: none; color: #FFFFFF;}
a:hover  {text-decoration: none; color: #FFFFFF; }

/* ############################################ */
a.titlink:link{
	text-decoration: none;
	color: #0099CC;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}
a.titlink:visited{
	text-decoration: none; 
	color: #0099CC; 
	text-transform: uppercase; 
	font-weight: bold;
	font-size: 10px;
}

a.titlink:active{
	text-decoration: none; 
	color: #000000; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 10px;
}
a.titlink:hover{
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}


/* ############################################ */
a.newlink:link{
	padding: 0px 15px 0px 15px;
	text-decoration: none;
	color: #999999;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
a.newlink:visited{
	padding: 0px 15px 0px 15px;
	text-decoration: none; color: #999999; text-transform: uppercase; font-weight: bold;
	font-size: 12px;
}

 a.newlink:active{text-decoration: none; color: #ffffff; text-transform: uppercase; font-weight: bold;background: #000000;	font-size: 12px;}
  a.newlink:hover{text-decoration: none; color: #ffffff; text-transform: uppercase; font-weight: bold;background: #000000;	font-size: 12px;}

/* ############################################ */

img {
	border-style: none;
}

#notisia{
	position: absolute;
	top: 100px;
	width: 100%;
	text-align: center;
}
/* los flashedos tienen que ser trasparente */
.notisiadentro{
	background-color: #000000;
	border: 1px solid #C0C0C0;
	padding: 10px;
	width: 100px;
	height: 100px;
	margin: 0 auto;
}

.portpic {
	border-style: solid;
	border-width: 1px;
	border-color: #EAEAEA #CCCCCC #CCCCCC #EAEAEA;
	background-color: #FFFFFF;
	padding: 10px;
	width: 601px;
}
.porttext {
	float: right;
	width: 245px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
.porttext ol{
	margin-left: -18px;
}
.porttext ol li{
	margin-bottom: 5px;
}

.title{
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
.separador {
	margin-top: 30px;
	margin-bottom: 30px;
}

.sfmed{
	font-size: medium;
}
.sfmedbul{
	font-size: large;
	color: #D9B404;
	padding-left: 50px;
}
.sfmedbul3{
	font-size: medium;
	color: #7BB4D5;
	padding-left: 60px;
}
.sfmedbul4{
	font-size: medium;
	color: #F9AB8A;
	padding-left: 60px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}





.sf28{
	font-size: 28px;
}
.sf18{
	font-size: 18px;
}
.serotroCopy {
	background-color: #BEC0BF;
	margin: 0px 0px 25px 0px;
}
.alcentro{
	text-align: center;
}
.sflrg{
	font-size: large;
}

/* ESTILOS DE LA PLANTILLA */
@media (max-width: 335px){/*320*/
	div.querpo {min-width:310px;}
	.logo{float:right;}
	.centerbody{padding: 15px 15px 15px 15px;}
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
	body{font-size:17px;}
	.centerbody{padding: 15px 15px 15px 15px;}
}
@media (min-width: 391px) and (max-width: 555px){/*540*/
	body{font-size:18px;}
	.centerbody{padding: 20px 20px 20px 20px;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	body{font-size:20px;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	body{font-size:22px;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
	.headlink{display: block; width: 100%; background-image: url('graphics/headbak1b.jpg');}
	.headlink li {width: 24.5%;}/*ajusta esto para las linkas en la cavesa. 19% con linka login*/
	.mmenu{display: none;}
	
	body{font-size:22px;}
	/* here
	.foot{} HERE border-top: 1px solid #45494A; height: 122px;
	.foot2{width:auto;}
	.foot li{display: inline; float: left; border-left-style: solid; border-left-width: 1px; border-left-color: #141312;}
	.foot ul li.foottxt1  {margin: 0px 0px 0px 20px; padding: 14px 0px 20px 20px; background:none;}
	.foot li.en{margin: 0px 0px 0px 49px; padding: 20px 0px 20px 20px; background:none;}
	*/
}

@media (min-width: 1040px){
	.headlink{display: inline-block; width: 750px;}
	.headlink li {width: 184px;}/*ajusta esto para las linkas en la cavesa. 150px con linka login*/
	.mmenu{display: none;}
	/*
	.foot{} HERE height: 122px; border-top: 1px solid #45494A;
	.foot2{width:auto;}
	.foot li{display: inline; float: left; border-left-style: solid; border-left-width: 1px; border-left-color: #141312;}
	.foot ul li.foottxt1  {margin: 0px 0px 0px 20px; padding: 14px 0px 20px 20px; background:none;}
	.foot li.en{margin: 0px 0px 0px 49px; padding: 20px 0px 20px 20px; background:none;}
	*/
}

@media (min-width: 1040px) and (max-width: 1333px){
	body{font-size:18px;}
}

@media (min-width: 1334px) and (max-width: 1626px){
	body{font-size:20px;}
}

@media (min-width: 1627px){
	body{font-size:22px;}
}

/* FOOTER */
@media (min-width: 650px){
.foot{background-image: linear-gradient(#363636, #000000);}
	.foot ul{padding-top:18px; padding-bottom:18px;}
		.foot li{display:inline; padding:0px 10px 0px 10px; }
		.foot li.en{background-image: none;}
		.foot li.sep{display:inline;}
}